.footer-widget .footer-address .number,
.footer-widget .footer-address .mail {
  font-size: 20px;
  display: table;
}

.banner-video {
  width: 100%;
  height: 100vh;
}

@media (max-width:1199px) {
  .banner-video {
    height: 80vh;
  }
}

@media (max-width:991px) {
  .banner-video {
    height: 70vh;
  }
}

@media (max-width:767px) {
  .banner-video {
    height: auto;
    padding-top: 86px;
  }
}

.banner-video video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.header .primary-header-inner .header-menu-wrap ul li a,
.header .primary-header-inner .header-menu-wrap ul .menu-item-has-children:after {
  color: #000;
}

.header .primary-header.fixed {
  background-color: #fff;
}

.header .primary-header-inner .header-right-wrap .sidebar-icon .sidebar-trigger,
.header .primary-header-inner .header-right-wrap .search-icon {
  background: #203269;
}

.side-menu-list li {
  display: table;
}

.sidebar-area {
  background-color: #fff;
}

.sidebar-trigger.close svg {
  fill: #000;
}

.side-menu-content .side-menu-about .title,
.side-menu-content .side-menu-contact .side-menu-list li,
.side-menu-social li a {
  color: #000;
}

.sidebar-area:before {
  background-color: #000;
}

/*Translater Start here*/
a#google_translate_element {
  width: 30px;
  height: 30px;
  cursor: pointer;
  margin: 0;
  display: flex;
}

.skiptranslate.goog-te-gadget {
  color: rgba(81, 168, 177, 0);
  margin-top: -7px;
}

.skiptranslate.goog-te-gadget span {
  display: none;
}

.goog-te-gadget .goog-te-combo {
  color: #666;
  cursor: pointer;
}

.goog-te-gadget .goog-te-combo {
  margin: 4px 0;
  width: 42px;
  position: relative;
  left: 0;
  top: 4px;
}

.article-item-title a {
  color: #195259cf !important;
}

.article-item-category,
.article-item-category a {
  color: #195259 !important;
}

.goog-te-gadget .goog-te-combo {
  background-image: url('../img/lang.png') !important;
  background-repeat: no-repeat !important;
  width: 30px;
  height: 30px;
  background-size: 30px 30px;
  background-position: center center !important;
  border: none;
  color: transparent;
  background-color: transparent;
}

.goog-te-combo>option {
  color: #000 !important;
}

.goog-te-gadget .goog-te-combo {
  margin-left: 0% !important;
  padding: 15px;
}

.goog-te-gadget .goog-te-combo:focus {
  outline: none;
}

@media (max-width:991px) {
  .goog-te-gadget .goog-te-combo {
    margin-left: 0% !important;
  }
}

.translated-ltr header.new-header {
  top: 40px;
}

/*Translater Over Now*/

#whatsappwidget {
  position: fixed;
  bottom: 81px;
  left: 18px;
  z-index: 1000;
  border-color: #0062cc;
  background-color: #fff;
  box-shadow: 0px 5px 28.5px 1.5px rgba(149, 152, 200, 0.5);
  border-radius: 5px;
  width: 300px;
  height: auto;
  padding: 20px;
}

#whatsappwidget p {
  text-align: justify;
  color: #000
}

#whatsappwidget a {
  color: #000 !important;
  font-weight: 600;
}

.whatsappicon {
  position: fixed;
  bottom: 18px;
  left: 18px;
  z-index: 9;
}

.whatsappicon img {
  width: 55px;
}

@media (max-width:575px) {
  .whatsappicon img {
    width: 45px;
  }
}

.tableimg {
  width: 50px;
}

.counter-item {
  text-align: center;
}

.counter-item .title {
  justify-content: center;
}

.page-header {
  width: 100%;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media (max-width:1360px) {
  .page-header {
    height: 80vh;
  }
}

@media (max-width:1199px) {
  .page-header {
    height: 60vh;
    margin-top: 96px;
  }
}

@media (max-width:991px) {
  .page-header {
    height: 50vh;
    margin-top: 94px;
  }

  .map-wrapper iframe {
    height: 400px !important;
  }
}

@media (max-width:767px) {
  .page-header {
    height: 40vh;
    margin-top: 84px;
  }
}

@media (max-width:575px) {
  .page-header {
    height: 30vh;
    margin-top: 84px;
  }
}

.map-wrapper iframe {
  border-radius: 15px;
}

.infra-section .shop-item .shop-thumb .shop-list {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  right: auto !important;
}

.sponsor-carousel {
  font-size: 16px;
}

.sponsor-carousel img {
  width: 100px;
  height: 100px;
  margin: 0 auto 10px;
  display: table;
  padding: 5px;
  border: 1px solid;
  border-radius: 100px;
  background: #fff;
}

#chartdiv {
  width: 100%;
  height: 80vh;
  margin: 0 auto;
}

@media (max-width:991px) {
  #chartdiv {
    height: 35vh;
  }
}

.packing-page tr th {
  background: #203269;
  color: #fff;
}

.packing-page tr th,
.packing-page tr td {
  text-align: center;
}

@media (max-width:1199px) {

  .packing-page tr th,
  .packing-page tr td {
    white-space: nowrap;
  }
}

.product-pg .shop-sidebar .sidebar-list li {
  position: relative;
  padding-left: 25px;
}

.product-pg .shop-sidebar .sidebar-list li::after {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 5px;
  width: 6px;
  height: 6px;
  border-radius: 6px;
  background: #203269;
}

.product-pg .shop-sidebar .sidebar-list li.active a {
  color: #d92219;
}

.product-pg .shop-content .title,
.product-detail .shop-content .title {
  font-size: 20px;
  color: #203269;
}

.product-pg .shop-content .price,
.product-detail .shop-content .price {
  font-size: 16px;
  opacity: 0.8;
  margin-top: 5px;
}

.single .product-info .product-list {
  padding: 20px 0;
  border-top: 1px solid rgba(159, 159, 164, .24);
  border-bottom: 1px solid rgba(159, 159, 164, .24);
}

.single .product-info .product-list li span {
  min-width: 100px;
  display: table;
}

.main-slidert {
  position: relative;
  max-width: 800px;
  margin: 0 auto;
}

.slidest {
  position: relative;
}

.slidet {
  display: none;
  width: 100%;
}

.slidet img {
  width: auto;
  display: block;
  object-fit: contain;
  border: 1px solid #16161647;
  margin: 0 auto;
  border-radius: 0;
}

.preview-slidert {
  margin-top: 10px;
  white-space: nowrap;
  overflow-x: auto;
  overflow-y: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}

.preview-slidet {
  display: inline-block;
  margin-right: 5px;
}

.preview-slidet img {
  height: 70px;
  width: 70px;
  object-fit: cover;
  display: block;
  cursor: pointer;
  border-radius: 5px;
}